Zum Inhalt springen

MediaWiki:Mobile.css: Unterschied zwischen den Versionen

Aus ADOS Wiki
Keine Bearbeitungszusammenfassung
Markierung: Manuelle Zurücksetzung
Keine Bearbeitungszusammenfassung
Zeile 1: Zeile 1:
/* Das CSS hier wird für die Benutzer der mobilen Website geladen. */
body.skin-minerva { outline: 3px dashed magenta !important; }
body.skin-minerva { outline: 3px dashed magenta !important; }

Version vom 30. August 2025, 15:11 Uhr

body.skin-minerva { outline: 3px dashed magenta !important; }